View Issue Details

IDProjectCategoryView StatusLast Update
0000013JamochaMUDUser Interfacepublic2005-09-24 21:29
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0000013: Reconnect to MU* doesn't re-use window
DescriptionWhen the "Reconnect to MU*" option is chosen JamochaMUD creates a new view but does not discard the previous view (or re-use the existing window).
TagsNo tags attached.

Activities

jeffnik

2004-02-21 17:21

administrator   ~0000035

Bug has not been sucecssfully resolved, or has been reintroduced.

jeffnik

2004-03-06 02:57

administrator   ~0000036

JamochaMUD has been refactored somewhat to consolidate most connection-based code in the the CHandler class. This seems to have helped lend a bit more coherency to the whole deal, solved a couple bugs and just made stuff easier to deal with in general.

Issue History

Date Modified Username Field Change
2005-08-20 21:58 jeffnik Status resolved => closed
2005-08-20 21:58 jeffnik Status closed => resolved
2005-08-20 21:58 jeffnik Status resolved => closed
2005-08-20 22:00 jeffnik Status closed => resolved
2005-08-20 22:00 jeffnik Status resolved => closed
2005-09-24 21:24 jeffnik Status closed => resolved
2005-09-24 21:24 jeffnik Fixed in Version => 1.0 rc1
2005-09-24 21:29 jeffnik Status resolved => closed